# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = ffmpeg-rpi-bin
pkgbase = ffmpeg-rpi
pkgver = 4.4.4-2
pkgdesc = binaries and man pages
url = https://ffmpeg.org/
builddate = 1683689851
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8614396
arch = aarch64
license = GPL3
conflict = ffmpeg4.4
conflict = ffmpeg-shinobi
conflict = ffmpeg
provides = ffmpeg
depend = ffmpeg-rpi
makedepend = amf-headers
makedepend = avisynthplus
makedepend = clang
makedepend = debugedit
makedepend = ffnvcodec-headers
makedepend = git
makedepend = ladspa
makedepend = nasm
